@charset "UTF-8";
.tabs {
	margin:0 auto;
	margin-bottom:-5px;
	margin-left:150px;
	text-align:left;
	position:relative;
	z-index:18;
}
.tabs ul { margin:0;}
.tabs ul li {
	font:normal 18px 'Noto Serif',serif,helvetica;
	text-transform:uppercase;
	border-radius:38px 38px 0 0;
	border-bottom:45px solid #666;
	border-left:30px solid transparent;
	border-right:30px solid transparent;
	height:0;
	display:inline-block;
	margin:0 -25px 0 0;
	padding:0;
}
.tabs ul li:hover { border-bottom-color:#333; }
.tabs ul li a {
	color:#fff;
	display:block;
	float:left;
	margin:0;
	padding:10px 18px;
	text-decoration: none;
}
.tabs ul .t1 { border-bottom-color:#cc3300; }
.tabs ul .t2 { border-bottom-color:#999933; }
.tabs ul .t3 { border-bottom-color:#666699; }
.tabs ul .t4 { border-bottom-color:#996666; }
.tabs ul .t5 { border-bottom-color:#006633; }
.nav-menu-toggle {
	display:none;
	color:#fff;
	font:bold 20px 'Open Sans',arial,sans-serif,helvetica;
	line-height:50px;
	text-decoration:none;
	padding:10px 75px 10px 55px;
	background-image:url("img_icn_menu.png");
	background-repeat:no-repeat;
	background-position:115px 20px;
	background-size:30px 30px;
}
.nav-menu-toggle:hover {
	color:#cc9933;
}
.nav-menu-container {
	height:74px;
	background:#424242 url("img_hdr_wood_bg.jpg") center center no-repeat;
	color:#fff;
	border-top:1px solid #222;
	border-bottom:1px solid #222;
	margin:0 auto;
	text-align:right;
	position:relative;
	z-index:6;
}
.nav-menu {
	max-width:980px;
	margin:0 auto;
	padding:0;
	font:600 17px 'Open Sans',arial,sans-serif,helvetica;
	letter-spacing:1px;
	list-style:none;
	position:relative;
	z-index:7;
}
.nav-menu ul {
	list-style:none;
	width:190px;
	margin:0;
	padding:0;
	text-align:center;
}
.nav-menu a {
	padding:10px 18px;
	color:#fff;
	text-decoration:none;
}
.nav-menu a:hover {
	color:#f6c59a;
	background:rgba(4,4,4,0.2);
}
.nav-menu li {
	display:block;
	position:relative;
	text-align:center;
	margin:0;
	padding:0;
}
.nav-menu > li {
	display:inline-block;
}
.nav-menu > li > .parent {
	background-image:url("img_icn_arrow_down.png");
	background-repeat:no-repeat;
	background-position:right;
}
.nav-menu > li > a {
	line-height:49px;
	height:54px;
	display:block;
}
.nav-menu li ul {
	position:absolute;
	left:-9999px;
}
.nav-menu > li.hover > ul {
	left:0;
	right:0;
}
.nav-menu li li.hover ul {
	left:190px;
	top:0;
}
.nav-menu li li a {
	display:block;
	background:#993333;
	position:relative;
	z-index:100;
	border-top:1px solid #cccc99;
}
.nav-menu li li a:hover {
	background:#771111;
}
.nav-menu li li li a {
	background:#882222;
	z-index:200;
	border-top:1px solid #cccc99;
}
.active {
	display:block;
}

@media (max-width: 1024px) {
	.tabs {
		text-align:center;
		margin-left:-70px;
	}
	.tabs ul li {
		font-size:15px;
		border-bottom-width:35px;
	}
	.tabs ul li a {
		padding:7px 8px;
	}
}
@media (max-width: 680px) {
	.tabs {
		display:none;
	}
	.nav-menu {
		display:none;
	}
	.nav-menu-toggle {
		display:inherit;
	}
	.nav-menu a {
		-padding:5px 8px;
	}
	.nav-menu > li > a {
		line-height:28px;
		height:auto;
	}
	.nav-menu > li {
		display:block;
		border-top: 1px solid #cccc99;
		-font-size:14px;
	}
	.nav-menu > li > .parent {
		background-position:95% 50%;
	}
	.nav-menu li li .parent {
		background-image:url("img_icn_arrow_down.png");
		background-repeat:no-repeat;
		background-position:95% 50%;
	}
	.nav-menu li {
		width:100%;
		background:#771111;
	}
	.nav-menu ul {
		display:block;
		width:100%;
	}
	.nav-menu > li.hover > ul , nav ul li li.hover ul {
		position:static;
	}
}